Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
normalis.cpp File Reference
`#include "mfcpch.h"`
`#include "normalis.h"`
`#include <stdlib.h>`
`#include "allheaders.h"`
`#include "blobs.h"`
`#include "helpers.h"`
`#include "ocrblock.h"`
`#include "unicharset.h"`
`#include "werd.h"`

Go to the source code of this file.